AC (Web) - Bug #2566

Unable to finalize universities - srusruthi1126@gmail.com
11/29/2022 04:24 PM - jayanthy ramakrishnan

Status: Closed Start date:
Priority: High Due date:
Assignee: jayanthy ramakrishnan % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

11/29/2022

0%
0.00 hour
0.00 hour
#1 - 12/01/2022 07:54 AM - selva QA
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#2 - 12/05/2022 06:48 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 12/05/2022 12:12 PM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from ABHISHEK KUMAR to jayanthy ramakrishnan
